#!/bin/bash

# -e  Exit immediately if a command exits with a non-zero status.
# -u  Treat unset variables as an error when substituting.
set -eu

START=`date +%s`

echo "😎 Start build histoiredunpied"

echo "- build image 🚀"
docker build . -t kosssi/histoiredunpied
docker tag kosssi/histoiredunpied registry.weko.io/histoiredunpied
docker push registry.weko.io/histoiredunpied

END=`date +%s`
echo "✨ Done in $((END-START))s"
